<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{565A00A1-EBF3-11D4-AC3F-0008C73FDDAA}</MetaID><CreaDate>20010116</CreaDate><CreaTime>13471700</CreaTime><SyncOnce>TRUE</SyncOnce><ModDate>20010116</ModDate><ModTime>13471700</ModTime><PublishedDocID>{7737265D-270E-11D6-84B2-0080C7991770}</PublishedDocID></Esri><Binary><Thumbnail><Data EsriPropertyType="Picture">Qk3uNwEAAAAAADYAAAAoAAAAyAAAAIUAAAABABgAAAAAALg3AQAAAAAAAAAAAAAAAAAAAAAA////
[encoded data, 106324 characters]
////////////////////////////////////////////////////////////////////////</Data></Thumbnail></Binary><metainfo><metd Sync="TRUE">20010116</metd></metainfo></metadata>
